﻿.course-box,
.course-page-box{
    text-align: center;
    padding-bottom: 150px;
}
.course-list-box{
    text-align: left;
}
.course-box{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.course-list-box{
    font-size: 0;
}
.course-list-img-box{
    width: 260px;
    max-width: 100%;
    height: 200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.course-list-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    transition: all .5s ease;
    opacity: 0;
}


.course-list-img{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.course-list-info-box{
    width: calc(100% - 260px);
    padding-left: 20px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.course-list-info-title{
    font-size: 18px;
    color: #c41b1b;
    letter-spacing: 2px;
    padding-left: 20px;
    box-sizing: border-box;
    display: block;
    position: relative;
    font-weight: bold;
    transition: all .5s ease;
    height: 28px;
    overflow: hidden;
}
.course-list-info-title:after{
    content: 'none';
    width: 2px;
    height: 20px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 0;
    background-color: #000;
    transition: all .5s ease;
}
.course-list-info-article{
    font-size: 14px;
    letter-spacing: 2px;
    color: #555;
    height: 132px;
    margin-bottom: 10px;
    overflow: auto;
    transition: all .5s ease;
     word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}
.course-list-link-box{
    font-size: 14px;
    color: #c41b1b;
    width: 100px;
    max-width: 100%;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    border: 1px solid #c41b1b;
    display: block;
    float: right;
    text-align: center;
    letter-spacing: 2px;
    position: relative;
   
}

.course-list {
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.course-list-link-box:after{
    content: 'none';
    font-size: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #c41b1b;
    transition: all .5s ease;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0,1);
}
.course-list-link-box span{
    position: relative;
    z-index: 1;
    transition: all .5s ease;
}

/*---------------course-page-----------------*/

.course-page-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.course-page-info-box{
    text-align: left;
    font-size: 0;
}
.course-page-info-title-box{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.course-page-info-title{
    width: calc(100% - 45px);
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    letter-spacing: 2px;
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
    color: #c41b1b;
    font-weight: bold;
    padding-right: 10px;
    box-sizing: border-box;
}
.course-page-info-title:after{
    content: 'none';
    width: 2px;
    height: 20px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 0;
    background-color: #000;
}
.course-page-info-download{
    font-size: 12px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: top;
    width: 45px;
    margin-top: 5px;
    text-align: right;
    transition: all .5s ease;
}
.course-page-info-download i{
    font-size: 14px;
    color: #c41b1b;
    padding-right: 5px;
}